Search results

Jump to: navigation, search
  • You'll need to recompile glibc (just take the PKGBUILD from the abs) with {{ic|--disable-lock-elision}}. I Don't forget to repeat this when glibc gets upgraded.
    7 KB (1,105 words) - 11:50, 4 July 2018
  • ...Personal repo with AUR packages and some core packages from git (including glibc and pacman). Contains debug packages.
    27 KB (3,629 words) - 11:04, 8 July 2018
  • Locales are used by {{Pkg|glibc}} and other locale-aware programs or libraries for rendering text, correctl ...ts.archlinux.org/svntogit/packages.git/tree/trunk/glibc.install?h=packages/glibc#n5]
    9 KB (1,355 words) - 22:33, 13 July 2018
  • HoldPkg = pacman glibc
    17 KB (2,601 words) - 21:44, 13 December 2017
  • ***tls — ''glibc modules''
    4 KB (608 words) - 15:54, 4 December 2012
  • glibc myname glibc
    12 KB (560 words) - 08:08, 13 December 2017
  • glibc myname glibc
    25 KB (613 words) - 08:08, 13 December 2017
  • | {{Pkg|glibc}} || nscd || nscd.service || Name service caching daemon.
    13 KB (1,726 words) - 15:58, 28 April 2018
  • 37 KB (1,678 words) - 10:08, 3 July 2018
  • /lib/libthread_db.so.1 is owned by ''glibc'' 2.5-8 The package is called {{Pkg|glibc}} in version 2.5-8. Repeat this step for every package that needs debugging
    7 KB (1,017 words) - 14:51, 28 November 2017
  • ...lang, причем slang версии 1.8.0 и выше. '''depends<code>('glibc' 'slang>=</code>1.8.0')'''
    31 KB (643 words) - 17:24, 13 December 2017
  • 26 KB (355 words) - 19:31, 8 March 2018
  • ...einfo | grep -v posix | grep -v right | grep -v .tab | grep -v /$ | sed "s@glibc /usr/share/zoneinfo/@ @"
    3 KB (98 words) - 19:36, 26 November 2017
  • ...onsible for domain name resolution is the {{ic|hosts}} database, for which glibc offers the following services: * {{ic|dns}}: the [[#Glibc resolver|glibc resolver]] which reads {{ic|/etc/resolv.conf}}, see {{man|5|resolv.conf}}
    8 KB (1,224 words) - 16:32, 16 July 2018
  • glibc
    19 KB (1,328 words) - 06:43, 24 June 2018
  • ...就依赖于{{pkg|glibc}},那么在{{pkg|gtk2}}中就不需要把{{pkg|glibc}}加入 depends 列表。
    21 KB (1,084 words) - 07:16, 7 April 2018
  • == ¡Atención si actualizas glibc en una versión anterior a la 2.4! == ...or a la 2.4 que lo hagas desde un paso separado. Solo haz <code>pacman -Sy glibc</code> y si salió bien haz <code>pacman -Su</code>. Si no, las librerías
    8 KB (1,339 words) - 16:06, 2 May 2018
  • Targets (7): lib32-glibc-2.14-4 lib32-gcc-libs-4.6.1-1 gcc-libs-multilib-4.6.1-1 binutils-multili
    12 KB (1,664 words) - 16:06, 2 May 2018
  • Locales 被 {{Pkg|glibc}} 和其它需要本地化的应用程序和库用来解析文本(或正确 * 每次更新 {{Pkg|glibc}} 时 {{ic|locale-gen}} 会自动运行.
    8 KB (604 words) - 07:20, 22 December 2017
  • glibc myname glibc
    14 KB (2,035 words) - 08:08, 13 December 2017

View (previous 20 | next 20) (20 | 50 | 100 | 250 | 500)